@import url("ie.css");
@import url("dropdown.css");
@import url("prettyphoto.css");
@import url("stylesheet.css");
@import url("fonts.css");
@import url("skin.css");
@import url("jquery.fancybox.css");
@import url("colorbox.css");
/*COMMON STYLE =======================================================================================*/

.fleft { float: left !important; }
.fright { float: right !important; }
.noMargin { margin: 0px !important }
.noMarginLeft { margin-left: 0px !important }
.noMarginRight { margin-right: 0px !important }
.noMarginTop { margin-top: 0px !important }
.noMarginBtm { margin-bottom: 0px !important }
.noPadding { padding: 0px !important }
.noPaddingLeft { padding-left: 0px !important }
.noPaddingRight { padding-right: 0px !important }
.noPaddingTop { padding-top: 0px !important }
.noPaddingBtm { padding-bottom: 0px !important }
.bold { font-weight: bold !important }
.center { text-align: center; margin: 0 auto }
.noBorder { border: none !important }
.noBg { background: none !important }
.clear { clear: both; }
.pr { position: relative; }
.cleft { clear: left; float: left; }
* { _noFocusLine: expression(this.hideFocus=true);
}
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }
/* MARGINS & PADDINGS */

h1, h2, h3, h4, h5, h6, p, ul, li { margin: 0; padding: 0 }
ul, li { list-style: none; }
/* TAG */

a, input[type=submit] { border: none; outline: none; cursor: pointer; text-decoration: none; }
img { border: none; outline: none; }
/* COLUMN GRID */

body { margin: 0; padding: 0; display: block; }
.container { width: 1000px; margin: 0 auto }
p { color: #282828; font: 13px/18px 'OpenSansRegular'; text-align: justify; padding-bottom: 15px; }
p a { color: #0071bc; font: 13px 'OpenSansRegular'; }
p a:hover { color: #000; }
/*=============================================================================================================*/
.homePage { background:#fff; padding:50px 0; margin-top: 230px; }
#htmlBody .homefooter .footer { margin:0;}
#htmlBody { background: url(../images/top-right-bg.png) repeat-x 0 0 fixed; }
/*Header Portion*/
.header { position: fixed; left: 0; right: 0; width: 100%; margin: 0 auto; z-index: 666; }
.header .container { height: 116px; }
.header .container .topLeftCorner { position: absolute; top: 0; left: -2200px; width: 2200px; height: 103px; background: url(../images/top-left-bg.png) repeat-x 0 0; }
.header #logo { float: left; padding: 9px 0 0 20px; background: url(../images/logo-bg.png) no-repeat 0 0; width: 293px; height: 107px; }
.topRightPart { float: right; background: url(../images/top-right-bg.png) repeat-x 0 0; height: 78px; width: 687px; }
/*Header Portion*/

.header .topRightShopingBag { margin-top: 10px; float: right;   padding: 0px 0 0 30px; width:187px;  }
.header .topRightShopingBag a { color: #4d4d4d; font: 13px/20px 'OpenSansRegular'; height: 25px; width: 187px; padding-left: 42px; padding-top: 5px; background: url(../images/shopping-bag-bg.jpg) no-repeat 0 0;}
.header .topRightShopingBag a:hover { color: #c1272d; height: 25px; width: 187px; padding-left: 42px; padding-top: 5px; background: url(../images/shopping-bag-bg.jpg) no-repeat bottom 0;}
.header .topRightShopingBag:hover { background-position: 0 -52px; }
.header .menuTop { float: right; height: 57px; padding: 8px 20px 0 0; }
.header .menuTop li { float: right; border-right: 1px solid #e6e6e6; height: 53px; padding: 4px 28px 0 29px; background: none; }
.header .menuTop li a { color: #0e0e0e; font: 16px 'futura_bk_btbook'; white-space: nowrap; }
.header .menuTop li .aboutUsLink { background: url(../images/about-us-ico.png) no-repeat 50% 2px; padding-top: 35px; display: block; }
.header .menuTop li .contactLink { background: url(../images/contact-ico.png) no-repeat 50% 0; padding-top: 34px; display: block; }
.header .menuTop li .loginLink { background: url(../images/login-ico.png) no-repeat 50% 5px; padding-top: 34px; display: block; }
.header .menuTop li .myaccountLink { background: url(../images/my-acc-ico.png) no-repeat 50% 3px; padding-top: 34px; display: block; }
.header .menuTop li a:hover { color: #c1272d; }
.header .menuTop li a.active { color: #c1272d; }
/*Middle Portion*/

.middle { }
.fixbg { background: url(../images/fix-bg.jpg) no-repeat 50% 78px fixed; min-height: 668px; overflow: hidden; }
.leftCol { float: left; width: 260px; }
.leftMenuOuter { float: left; width: 260px; background: url(../images/accor-bg.png) repeat-y 0 0; padding-top: 128px; margin-left: 20px; min-height: 380px; }
.menuBottomShade { float: left; width: 260px; padding-left: 20px; }
/* LEFT MENU */ 

.leftMenu { float: left; width: 241px; padding: 0 7px 32px 7px; }
.leftMenu li { background: url(../images/h-border.gif) repeat-x 0 100%; padding: 5px 0 8px 0; }
.leftMenu li a { display: block; width: 221px; padding-left: 20px; height: 35px; color: #000; font: 19px/35px 'futura-lightregular'; }
.leftMenu li a:hover, .leftMenu li a.active { background: url(../images/menu-hover.jpg) no-repeat 0 0; color: #fff; }
/* SOCIAL OUTER */

.sociaSticky { position: absolute; right: 115px; z-index: 999; }
.socialOuter { background: #019ed9; width: 115px; position: fixed; top: 78px; }
.socialOuter .findus { border-bottom: 1px solid #bcbec0; float: left; cursor: pointer !important; display: block !important; height: 29px; background: url(../images/findus.png) no-repeat 0 0; width: 115px; }
.socialOuter .slidingDiv { padding: 7px 0 4px 0; border-bottom: 1px solid #64d5ff; border-top: 1px solid #06749d; display: none; float: left; width: 115px; }
.socialOuter .slidingDiv a { font: 13px 'arialregular'; color: #fff; display: block; margin: 0 0 8px 8px; padding-left: 39px; }
.socialOuter .slidingDiv a.facebook { background: url(../images/facebook.png) no-repeat 0 0; height: 22px; padding-top: 7px; }
.socialOuter .slidingDiv a.youtube { background: url(../images/youtube.png) no-repeat 0 0; height: 22px; padding-top: 7px; }
.socialOuter .slidingDiv a.twitter { background: url(../images/twitter.png) no-repeat 0 0; height: 22px; padding-top: 7px; }
.socialOuter .slidingDiv a:hover { background-position: 0 -29px; color: #373737; }
/*Middle Portion*/

/*Footer Portion*/
/*#htmlBody .footer { background:url(../images/footer-bg.png) repeat-x 0 -12px; min-height:84px; }*/
#htmlBody .footer { background: url(../images/footer-bg.png) repeat-x 0 -12px; min-height: 84px; position: relative; }
#htmlBody .footer .leftPart { float: left; width: 749px; }
#htmlBody .footer .leftPart .footerLink { padding: 16px 0 10px 0; float: left; }
#htmlBody .footer .leftPart .footerLink li { float: left; background: url(../images/footer-menu-sep.gif) no-repeat 0 4px; padding: 0 8px 0 9px; }
#htmlBody .footer .leftPart .footerLink li a { color: #fff; font: 12px 'OpenSansRegular'; }
#htmlBody .footer .leftPart .footerLink li a.active { color: #c1272d; }
#htmlBody .footer .leftPart .footerLink li.noBg { padding-left: 0; }
#htmlBody .footer .leftPart .copyright { color: #fff; font: 12px 'OpenSansRegular'; }
#htmlBody .footer .leftPart .copyright a { color: #fff; font: 12px 'OpenSansRegular'; }
#htmlBody .footer .leftPart .copyright a:hover { color: #84caf9; }
#htmlBody .footer .rightPart { margin-top: -12px; float: right; background: url(../images/payment-icon-bg.png) no-repeat 0 0; padding-left: 24px; width: 227px; height: 91px; }
#htmlBody .footer .rightPart h2 { text-transform: uppercase; font: 16px 'OpenSansRegular'; color: #000; padding: 10px 0 11px 0; }
#htmlBody .footer .rightPart .images img { float: left; padding-right: 5px; }
/*Footer Portion*/


/* 	INNER PAGES START ============================================================================ */

.rightCol { width: 686px; float: right; padding-top: 135px; position: relative; margin-bottom: 31px; }
.rightCol .breadcrumOuter { background: url(../images/page-top-bg.jpg) repeat; float: left; padding-left: 10px; width: 676px; }
/*  BREAD CRUM */

.rightCol .breadcrumOuter .breadcrums { padding-top: 9px; text-align: left; color: #c1272d; font: 13px/16px 'OpenSansRegular'; }
.rightCol .breadcrumOuter .breadcrums span { padding-right: 8px; float: left; }
.rightCol .breadcrumOuter .breadcrums span a { float: left; color: #000; text-decoration: none; font: 13px/16px 'OpenSansRegular'; }
.rightCol .breadcrumOuter .breadcrums span a img { vertical-align: middle; }
.rightCol .breadcrumOuter .breadcrums span a:hover { color: #c1272d; }
.rightCol .breadcrumOuter .pageTitle { float: left; clear: left; padding-top: 15px; }
.rightCol .breadcrumOuter .pageTitle h2 { font: 30px 'futura_bk_btbook'; color: #000; padding: 0; text-transform: uppercase; }
.innerPage { min-height: 400px; width: 666px; padding: 13px 10px 20px 10px; float: left; background: url(../images/page-bg.png) repeat; overflow: hidden; }
.cmsImg { float: left; background: url(../images/cms-img-bg.png) no-repeat 0 0; width: 216px; height: 155px; margin: 2px 10px 0 0; }
.cmsImg img { padding: 4px 0 0 4px; }
.cmsTitle { display: block; padding-bottom: 13px; }
.cmsTitle h2 { padding-bottom: 0; color: #0071bc; text-transform: uppercase; font: 17px/16px 'OpenSansRegular'; }
.readmore { color: #c1272d; font: 13px 'OpenSansRegular'; background: url(../images/readmore.png) no-repeat 0 5px; padding-left: 10px; }
.readmore:hover { color: #000; }
ol { padding: 0 0 14px 15px; margin: 0; }
ol li { color: #282828; font: 13px 'OpenSansRegular'; list-style-type: decimal !important; margin-left: 5px; }
ul { padding-bottom: 14px; margin: 0; }
ul li { color: #282828; font: 13px 'OpenSansRegular'; background: url(../images/readmore.png) no-repeat 0 6px; padding-left: 13px; }
h1 { color: #0071bc; font: 18px/16px 'OpenSansRegular'; padding-bottom: 8px; text-transform: uppercase; }
h2 { color: #0071bc; font: 16px/16px 'OpenSansRegular'; padding-bottom: 8px; text-transform: uppercase; }
h3 { color: #0071bc; font: 14px/16px 'OpenSansRegular'; padding-bottom: 5px; text-transform: uppercase; }
h4 { color: #0071bc; font: 12px/16px 'OpenSansRegular'; padding-bottom: 6px; text-transform: uppercase; }
h5 { color: #0071bc; font: 10px/15px 'OpenSansRegular'; padding-bottom: 4px; text-transform: uppercase; }
h6 { color: #0071bc; font: 8px/14px 'OpenSansRegular'; padding-bottom: 2px; text-transform: uppercase; }
/*	 TEXTBOX  */

.inputField { margin-bottom: 10px; height: 30px; }
.inputField label { color: #616161; font: 13px/30px 'OpenSansRegular'; text-align: left; width:100%;  padding-right: 7px; float: left; }
.inputField label span { color: #ff0000; }
.inputField .txtOuter { float: left; width: 274px; }
.inputField .txtOuter .txtLeft { float: left; background: url(../images/txt-left.jpg) no-repeat 0 0; width: 9px; height: 30px; }
.inputField .txtOuter .txtRight { float: left; background: url(../images/txt-right.jpg) no-repeat 100% 0; height: 30px; width: 256px; padding-right: 9px; }
.captcha-outer .txtOuter{width:103px; margin-left:10px;}
.captcha-outer .txtOuter .txtRight{width:85px;}
.inputField .txtOuter .txtRight input[type=text], input[type=password] { font: 13px/19px 'OpenSansRegular'; color: #777; background: none; border: none; height: 19px; margin-top: 4px; outline: none; width: 256px; }
.captcha-outer .txtOuter .txtRight input{width:100% !important;}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
.rightCol .breadcrumOuter .pageTitle { padding-top: 11px; }
}
noindex:-o-prefocus, .rightCol .breadcrumOuter .pageTitle {
 padding-top:12px;
}
.inputField .txtOuter .txtArea { width: 272px; height: 68px; border: 1px solid #c8cacb; }
.inputField .txtOuter .txtArea textarea { overflow: auto; overflow-x: hidden; background: none; border: none; outline: none; resize: none; width: 261px; height: 56px; padding: 5px 0 0 9px; color:#777;}
.reuiredText { color: #616161; font: 13px 'OpenSansRegular'; }
.reuiredText span { color: #ff0000; }
.forgetText { color: #0071bc; font: 13px 'OpenSansRegular'; }
.forgetText:hover { color: #727272; }
.refresh { width: 17px; height: 26px; background: url(../images/refresh.png) no-repeat 0 0; float: left; margin: 5px 0 0 10px; }
/* End textbox */

/* REGISTER PAGE ===================================================================================== */

.btnRegister { background: url(../images/main-sprite.png) no-repeat 0 0; width: 100px; height: 28px; float: right; }
.btnRegister:hover { background-position: 0 -28px; }
.register .inputField label { width: 126px; padding-right: 17px; }
/* CONTACT PAGE ===================================================================================== */

.contactPage .inputField label { width: 126px; padding-right: 17px; }
.btnSubmit { background: url(../images/main-sprite.png) no-repeat 0 -60px; width: 88px; height: 28px; float: right; margin-top: -5px; }
.btnSubmit:hover { background-position: 0 -88px; }
.leftColForm { float: left; width: 398px; padding-right: 49px; }
.leftColForm .inputField label { width: 116px; padding-right: 5px; }
.leftColForm .refresh { background: url(../images/refresh-red.png) no-repeat 0 0; }
.rightColAddress { width: 185px; float: left; }
.rightColAddress p { padding-bottom: 10px; }
.rightColAddress .address { color: #616161; font: 13px 'OpenSansRegular'; background: url(../images/home.png) no-repeat 0 0; padding-left: 30px; }
.rightColAddress .phone { color: #616161; font: 13px 'OpenSansRegular'; background: url(../images/phone.png) no-repeat 0 0; padding-left: 30px; }
.header .headerphone { float:left; margin-top:3px; margin-left:3px; }
.header .headerphone a{ color: #c1272d; font: 20px 'OpenSansRegular'; background: url(../images/phone.png) no-repeat 0 center; padding-left: 30px; padding-top: 0; float:left; }
.header .headerphone a:hover{ color: #c1272d; font: 20px 'OpenSansRegular'; background: url(../images/phone.png) no-repeat 0 center; padding-left: 30px; padding-top: 0; float:left; }
.rightColAddress a { color: #616161; font: 13px 'OpenSansRegular'; background: url(../images/mail.png) no-repeat 0 3px; padding-left: 30px; }
.rightColAddress a:hover { color: #c1272d; }
.map { border: 1px solid #e4e1d8; float: left; margin-top: 10px; }
/* LOGIN PAGE ===================================================================================== */

.columTopLine { color: #616161; }
.innerTitle { display: block; }
.innerTitle h2 { color: #c73c41; font-size: 17px; }
.leftColLogin { padding-right: 22px; float: left; width: 354px; }
.loginPage .inputField label { width: 98px; padding-right: 5px; }
.loginPage .inputField .txtOuter { width: 251px; }
.loginPage .inputField .txtRight { width: 231px; }
.loginPage .inputField .txtOuter .txtRight input[type="text"], input[type="password"] { width: 185px; }
.btnLogin { background: url(../images/main-sprite.png) no-repeat 0 -116px; width: 69px; height: 28px; float: right; }
.btnLogin:hover { background-position: 0 -144px; }
.createAccount { float: left; width: 290px; }
.createAccount ul { margin: -3px 0 0 0; }
.createAccount ul li { background: url(../images/li-arrow.png) no-repeat 0 5px; color: #616161; font: 13px/20px 'OpenSansRegular'; padding-left: 14px; }
.btnCreatAcc { background: url(../images/main-sprite.png) no-repeat 0 -172px; width: 188px; height: 28px; float: left; margin: 18px 0 0 70px; }
.btnCreatAcc:hover { background-position: 0 -200px; }
/* MY ACCOUNT PAGE ==============================================================================*/

.myAccount { padding: 2px 0 0 101px; }
.myAccount .myprofle, .myAccount .changePassword, .myAccount .orderHistory, .myAccount .viewCart, .myAccount .continueShoping, .myAccount .logout { float: left; display: block; margin: 0 14px 34px 0; height: 158px; width: 146px; }
.myAccount .myprofle { background: url(../images/main-sprite.png) no-repeat 0 -228px; text-indent: -999999px; }
.myAccount .myprofle:hover { background-position: 0 -386px; }
.myAccount .changePassword { background: url(../images/main-sprite.png) no-repeat -188px 0; text-indent: -999999px; }
.myAccount .changePassword:hover { background-position: -188px -158px; }
.myAccount .orderHistory { background: url(../images/main-sprite.png) no-repeat -188px -316px; text-indent: -999999px; }
.myAccount .orderHistory:hover, .orderHistory.active { background-position: -188px -474px; }
.myAccount .viewCart { background: url(../images/main-sprite.png) no-repeat -333px 0; text-indent: -999999px; }
.myAccount .viewCart:hover { background-position: -333px -158px; }
.myAccount .logout { background: url(../images/main-sprite.png) no-repeat -333px -316px; text-indent: -999999px; }
.myAccount .logout:hover { background-position: -333px -474px; }
/* PRODUCT LISTING PAGE ==============================================================================*/

/* PAGER */
.pager { height: 30px; padding-bottom: 11px; }
.pager .pageNo { float: left; white-space: nowrap; min-width: 198px; }
.pager .pageNo a { float: left; color: #000; font: 13px/30px 'OpenSansRegular'; margin-right: 16px; }
.pager .pageNo span { float: left; margin-left: -13px; }
.pager .pageNo a:hover, .pager .pageNo a.active { color: #c1272d; }
.pager .pageNo a.prevPage { background: url(../images/prev-page.png) no-repeat 0 0; width: 9px; height: 11px; margin: 10px 15px 0 0; }
.pager .pageNo a.nextPage { background: url(../images/next-page.png) no-repeat 0 0; width: 9px; height: 11px; margin: 10px 15px 0 0; }
.pager .ddSortBy { width: 192px; float: right; color: #373737; font: 13px/30px 'OpenSansRegular'; }
.pager .ddSortBy label { float: left; color: #373737; font: 13px/30px 'OpenSansRegular'; padding-right: 9px; }
/* PAGER END */

.productBox { position: relative; background: url(../images/product-bg.png) no-repeat 0 0; height: 277px; width: 213px; float: left; margin: 0 13px 8px 0; }
.productBox .image { display: block; margin: 5px; }
.productBox .image img { width: 203px; height: 203px; }
.productBox .productName { text-align: center; padding: 5px 0 2px 0; }
.productBox .productName a { color: #000; font: 13px 'OpenSansRegular'; text-transform: none; }
.productBox .productPrice { color: #000; font: 13px 'OpenSansRegular'; text-align: center; }
.btnViewDetail { width: 77px; height: 77px; display: none; position: absolute; top: 69px; left: 69px; background: url(../images/main-sprite.png) no-repeat -479px -56px; }
.btnViewDetail:hover { background-position: -479px -133px; }
.productBox:hover { background-position: -213px 0; cursor: pointer; }
.productBox:hover .productName a, .productBox:hover .productPrice { color: #fff; }
.productBox:hover .btnViewDetail { display: block; }
.productBox.active { background-position: -213px 0; cursor: pointer; }
.productBox.active .productName a, .productBox.active .productPrice { color: #fff; }
.productBox.active .btnViewDetail { display: block; }
/* ORDER HISTORY PAGE =========================================================================================== */
.mainOuter .inputField div { text-transform:capitalize;}
.tableMyorder { padding: 0px; margin: 0px; }
.tableMyorder th { margin: 0px; text-align:left !important; background: #0071bc; text-transform: uppercase; font: normal 14px/28px 'OpenSansRegular'; color: #f5f5f5; height: 28px; }
.tableMyorder td { background: url(../images/row-bg.png) repeat-x 0 0; text-align:left; color: #5f5f5f; font: normal 14px/29px 'OpenSansRegular'; padding: 0; height: 29px; }
.tableMyorder td .showDetail { background: url(../images/btn-show-detail.png) no-repeat 0 3px; color: #0071bc; float: right; font: normal 13px 'OpenSansRegular'; padding-left: 18px; text-decoration: none; float: left; }
.tableMyorder td .showDetail:hover { color: #5f5f5f; }
.backToAcc { position: absolute; right: 11px; background: url(../images/arr-back.png) no-repeat 0 4px; padding-left: 14px; top: 45px; color: #000; font: 13px 'OpenSansRegular'; }
.backToAcc:hover { color: #0071bc; }
/* SHOPPING CART PAGE ================================================================================================ */

.cartTitle { padding: 0px 10px; margin: 0; height: 28px; background: #0071bc; display: block; font: normal 13px/28px 'OpenSansRegular'; text-transform: uppercase; color: #f5f5f5; margin-bottom: 5px; }
/* 	OVERVIEW BLOK */

.overviewBlock { padding: 0px 10px; margin: 0px; width: auto; }
.overviewBlock .tableInside table { margin: 0 auto; padding: 0; }
.overviewBlock .tableInside th { padding-bottom: 2px; height: 18px; color: #0071bc; font: 13px/26px 'OpenSansRegular'; text-align: center; border-bottom: 1px dashed #bdbdbd; }
.overviewBlock .tableInside td { padding: 12px 0 0 !important; font: 13px/17px 'OpenSansRegular'; color: #616161; text-align: center; }
.overviewBlock .productImage { border: 1px solid #cecece; padding: 2px; margin: 0px; text-align: center; vertical-align: middle; width: 83px; height: 83px; }
.overviewBlock .productImage img { height: 83; width: 83px; }
.overviewBlock .productName { color: #616161; text-align: left; font: 13px 'OpenSansBold'; word-wrap: break-word; }
.overviewBlock .productName a{color: #616161;}
.overviewBlock .productName a:hover{color: #0071BC;}
.overviewBlock .attributes { padding-top: 1px; color: #818181; font: 13px/18px 'OpenSansRegular'; }
.overviewBlock .attributes span { color: #292828; }
.txtqty { border: 1px solid #c9cbcc; margin: 0 5px 0 5px; width: 35px; height: 28px; text-align: center; }
.txtqty input[type=text] { text-align: center; width: 28px !important; background: none; overflow: hidden; border: none; font: 14px/22px 'Calibri'; height: 22px; color: #5F5F5F; margin-top: 2px; color: #676767; outline: none; }
.overviewBlock .btnRefreshCart { width: 17px; height: 17px; background: url(../images/refresh-2.png) no-repeat 0 0; }
.remove { display: block; margin-top: 8px; text-align: center; }

/* CALCULATION TABLE */ 

.overviewBlock .tableInsideSub { border-top: 1px dashed #bfbfbf; }
.overviewBlock .tableInsideSub td { background: #eee; padding: 0px 10px 0px 0; font: 13px/20px 'OpenSansRegular'; color: #616161; text-align: right; }
.overviewBlock .total { color: #000 !important; font-size: 14px !important; padding-top: 8px !important; height: 30px; background: none !important; border-top: 1px dashed #bfbfbf; }
/* PROMOTIONAL DETAIL */

.promotionalDetail { height: 50px; margin-top: 22px; float: left; border-bottom: 1px dashed #bfbfbf; width: 666px; }
.btnApply { background: url(../images/main-sprite.png) no-repeat -479px -210px; width: 71px; height: 26px; margin: 4px 5px 0 9px; float: left; }
.btnApply:hover { background-position: -479px -236px; }
.btnContinueShopping, .btnEmptyCart, .btnProcedCheckout { background: url(../images/main-sprite.png) no-repeat -479px -262px; width: 182px; height: 26px; float: left; margin: 0 10px 0 0; }
.btnContinueShopping:hover { background-position: -479px -288px; }
.btnEmptyCart { background-position:-479px -314px; width: 105px; }
.btnEmptyCart:hover { background-position: -479px -340px; }
.btnProcedCheckout { background-position:-479px -366px; }
.btnProcedCheckout:hover { background-position: -479px -392px; }
/* ORDER HISTORY DETAIL PAGE  ========================================================================================== */

.tableMyorderHistory { padding: 0px; margin: 0px; }
.tableMyorderHistory th { margin: 0px; height: 28px; background: #0071bc; font: normal 14px/28px 'OpenSansRegular'; color: #f5f5f5; text-transform: uppercase; padding-left: 10px; }
.tableMyorderHistory td { margin: 0px; padding: 0; font: normal 13px/20px 'OpenSansRegular'; color: #616161; text-decoration: none; }
.tableMyorderHistory .colorLightGray { color: #acacac; }
.tableMyorderHistory td a { color: #616161; text-decoration: none; }
.tableMyorderHistory td a:hover { color: #0071bc; }
.tableMyorderHistory.addressDetail td { margin: 0px; padding-bottom: 2px; font: normal 13px/20px 'OpenSansRegular'; color: #616161; text-decoration: none; }
.tableMyorderHistory.addressDetail .colorLightGray { color: #acacac; }
.tableMyorderHistory.addressDetail a { color: #616161; font: normal 13px/22px 'OpenSansRegular'; }
/* SHOPPING DETAIL PAGE ================================================================================================ */


.shoppingLeftCol { width: 666px; margin: 13px 0 0 0; overflow: hidden; float: left; }
/* ACCORDIAN =======*/

#accordion { padding: 0px; margin: 0px; }
#accordion h5 { background: #0071bc; color: #f5f5f5; padding: 0px 10px; height: 28px; margin: 0 0 1px 0; cursor: pointer; font: 14px/28px 'OpenSansRegular'; width: 646px; outline: none; }
#accordion h5 span { float: left }
#accordion h5 a.accordianEdit { padding: 0px; color: #f5f5f5; text-decoration: none; float: right; text-transform: capitalize; font: 14px/28px 'OpenSansRegular'; }
#accordion h5 a.accordianEdit:hover { color: #000; }
.shoppingLeftCol #accordion .ui-state-active { background: url(../images/main-sprite.png) no-repeat 0 100%; }
#accordion h5:hover { background: url(../images/main-sprite.png) no-repeat 0 100%; }
/* PAGE DATA ======== */
.cont-but-outer{padding-bottom:10px;}
.billingShippingLeft .detailBlock { margin-bottom: 23px; overflow: hidden; border: solid 0px #F3F3F3; }
.billingShippingLeft .frmBlockIn input[type="radio"], .billingShippingLeft .frmBlockIn input[type="checkbox"] { float: left; margin: 3px 6px 3px 0; }
.billingShippingLeft .formLeftColumn { margin: 15px 0 0 0; width: 314px; overflow: hidden; }
.billingShippingLeft .formLeftColumn.rightCol { width: 314px; padding: 0 0 0 10px; margin-left: 11px; }
.billingShippingLeft .formLeftColumn .inputField { height: 30px; overflow: hidden; }
.billingShippingLeft .formLeftColumn .inputField label { padding-right: 6px; float: left; width: 104px; text-align: right; }
.billingShippingLeft .formLeftColumn .txtOuter { width: 203px; float: left; }
.billingShippingLeft .formLeftColumn .txtOuter .txtRight { width: 185px; }
.billingShippingLeft .formLeftColumn .txtOuter .txtRight input[type=text] { width: 185px; }
.billingShippingLeft .formLeftColumn .txtOuter .txtareaRight { width: 185px; padding-right: 2px; }
.billingShippingLeft .formLeftColumn .txtOuter .txtareaRight textarea { width: 232px; overflow: auto; }
.billingShippingLeft .detailBlock h2 { color: #0171bc; font: 17px/16px 'OpenSansRegular'; text-transform: none; padding-bottom: 10px; }
.billingShippingLeft .ShippingText { color: #616161; font: 13px/15px 'OpenSansRegular'; margin-top: 3px; }
.shoppingForm { padding: 0px; margin: 0px; width: 100%; overflow: hidden; }
.paymentBlock { color: #383838; font-size: 15px; font-weight: normal; margin: 0; width: 666px; }
.paymentBlock input[type="radio"], .paymentBlock input[type="checkbox"] { float: left; margin: 0 3px 0 0; }
.paymentBlock .paymentTitle .frmBlockIn.fleft input[type="radio"] { margin: 3px 6px 0 0; }
div.mySelectClass select option { font:13px 'OpenSansRegular';}
.orderTotal { float: left; clear: left; padding: 15px 0 5px 4px; margin: 0px; font: 13px/20px 'OpenSansRegular'; color: #616161; white-space: nowrap; }
.orderTotal span { color: #0071bc; }
.form_block { width: 346px; }
.form_block .formLeftColumn .shoppingForm .inputField label { width: 134px; }
.paymentBlockRight { float: right; }
.paymentBlockRight label { width: 95px !important; float: left; }
.btnContinue { background: url(../images/main-sprite.png) no-repeat -479px -418px; width: 106px; height: 28px; margin-right: 11px; }
.btnContinue:hover { background-position: -479px -446px; }
.btnContinue2 { background: url(../images/main-sprite.png) no-repeat -479px -446px; width: 106px; height: 28px; margin-right: 11px; }
.btnContinue2:hover { background-position: -479px -418px; }
.btnConfirmOrder { background: url(../images/main-sprite.png) no-repeat -479px -530px; width: 156px; height: 28px; }
.btnConfirmOrder:hover { background-position: -479px -558px; }
.btnSignIn { background: url(../images/main-sprite.png) no-repeat -479px -474px; width: 75px; height: 28px; margin-right: 11px; }
.btnSignIn:hover { background-position: -479px -502px; }
/* PRODUCT DETAIL PAGE ================================================================================================ */

.galleryCol { float: left; width: 365px; }
.galleryDetailCol { float: left; width: 228px; margin-left: 43px; }
.galleryDetailCol .inputField { padding-bottom: 8px; height: 50px;  width:100%; }
.galleryDetailCol .inputField label { display: block; color: #000; }
.galleryDetailCol .quantity { width:80px; }
.galleryDetailCol .leadTime { color: #000; width: 100%; padding-bottom: 10px; }
.galleryDetailCol .txtqty { border: 1px solid #c9cbcc; width: 28px; padding: 0 5px; color: #000; line-height: 28px; margin-left: 5px; }
.galleryDetailCol .price { float: left; color: #000; font: 22px 'futura_bk_btbook'; padding: 32px 0 0 28px; }
.product-detail-col .price{padding-left:0}
.price-outer{float:left; padding-top:33px;}
.product-detail-col .price-outer .price{padding-top:0; float:none; vertical-align:middle; margin-right:10px;}
.btnAddtoCart { background: url(../images/main-sprite.png) no-repeat -661px 0; width: 139px; height: 36px; display: block; float: right; margin: 7px 3px 0 0; }
.btnAddtoCart:hover { background-position: -661px -36px; }
.btnAddEnquiryNow { background: url(../images/main-sprite.png) no-repeat -661px -74px; width: 139px; height: 36px; display: block; float: right; margin: 7px 3px 0 0; }
.btnAddEnquiryNow:hover { background-position: -661px -110px; }
.product-info { background: url(../images/gallery-bottom-shade.png) no-repeat 0 100%; height: 385px; width: 365px; }
.linksPad { float: left; padding-left: 3px; }
.linksPad a { background: url(../images/datasheet.png) no-repeat 0 0; padding-left: 26px; margin-right: 19px; color: #616161; font: 18px 'OpenSansRegular'; text-decoration:underline;}
.linksPad a:hover { color: #000; }
.productDescriptn { float: left; clear: left; width: 666px; padding: 29px 0 0 0; }
.productDescriptn h3 { color: #000; font: 18px 'futura_bk_btbook'; border-bottom: 1px solid #c1bcb3; margin-bottom: 15px; padding-bottom: 8px; }
.relatedProduct { float: left; clear: left; width: 666px; padding-top: 16px; position: relative; }
.relatedProduct h3 { color: #000; font: 18px 'futura_bk_btbook'; border-bottom: 1px solid #c1bcb3; margin-bottom: 15px; padding-bottom: 8px; }
.relatedProduct #myslider { padding-top: 10px !important; height: 280px !important; }
.relatedProduct #myslider li { margin-right: 6px; }
/* Common pop up page  ============================================================================*/

/*.popup_pad { background: none repeat scroll 0 0 #fff; float: left; width: 687px; height: 300px; overflow: hidden; }*/
.popup_pad { background: none repeat scroll 0 0 #fff; float: left; width: 687px; height: auto; }
.popup_pad .head { background: #0071bc; float: left; height: 29px; color: #f5f5f5; font: 14px/29px 'OpenSansRegular'; text-transform: uppercase; padding-left: 10px; width: 677px; }
.popup_pad .details .images { float: left; height: 85px; margin-right: 21px; width: 85px; border: 1px solid #cecece; padding: 2px 0 0 2px; }
.popup_pad .details .images img { width: 100%; height: auto }
.popup_pad .feature { float: left; color: #5f5f5f; font: 13px 'OpenSansRegular'; margin-right: 3px; padding: 0; }
.popup_pad .red_text { color: #0071bc; font: 13px 'OpenSansRegular'; }
.popup_pad .disc { color: #818181; font: 15px 'Calibri'; padding: 0; }
.popup_pad .details { float: left; padding: 22px 0 0 10px; width: 677px; }
.popup_pad .details p { margin: 0; line-height: 18px; }
/*.popup_pad .shoping_buttons_frame { float: right; width: 389px; padding: 14px 13px 0 0; }*/
.popup_pad .shoping_buttons_frame { float: right; width: 389px; padding: 14px 13px 10px 0; }
.popup_pad .feature.title { color: #292828; font: 14px 'OpenSansBold'; margin-top: -5px; }
.popup_pad .attributes { float: left; color: #818181; font: 13px 'OpenSansRegular'; clear: left; white-space: nowrap; }
.popup_pad .attributes span { color: #292828; }
.popup_pad .btnProcedCheckout { margin-right: 13px; }
.popup_pad .btnContinueShopping { }
/* CHANGE PASSWORD POPUP ====================================================*/

.mainOuter { width: 688px; height: 300px; }
.mainOuter h2 { height: 28px; background: #0071bc; color: #f5f5f5; font: 14px/28px 'OpenSansRegular'; padding-left: 15px; }
.mainOuter h3 { color: #0071bc; font: 17px/19px 'OpenSansRegular'; text-transform: uppercase; padding: 16px 0 0 17px; }
.mainOuter .topLine { color: #616161; font: 13px/17px 'OpenSansRegular'; padding: 4px 0 0 17px; }
.mainOuter .inputField { padding: 0 0 11px 55px; float: left; }
.mainOuter .inputField label { float: left; color: #616161; font: 13px/28px 'OpenSansRegular'; padding-right: 6px; width: 125px; text-align: right; }
.mainOuter .inputField label span { color: #ff0000; }
.mainOuter .inputField .txtOuter { float: left; border: 1px solid #cbcdce; width: 252px; padding: 0 10px; height: 28px; }
.mainOuter .inputField .txtbox { background: none; height: 24px; width: 252px; border: none; color: #616161; font: 13px/24px 'OpenSansRegular'; outline: none; }
 @media screen and (-webkit-min-device-pixel-ratio:0) {
.mainOuter .inputField .txtbox { font: 13px/20px 'OpenSansRegular'; padding-top: 6px; height: 22px; }
}
.mainOuter .btnChangePwd { background: url(images/main-sprite.png) no-repeat -479px 0; border: none; outline: none; width: 165px; height: 28px; cursor: pointer; margin: 7px 0 0 295px; }
.mainOuter .btnChangePwd:hover { background-position: -479px -28px; }
.topSocialIcon { width: 1000px; background: #000; margin: 0 auto; position: relative; z-index: 888; }

/* FOR IPAD */

@media only screen and (max-width: 1024px) {
#colorbox { left: 200px !important; }
}
.fixbg { position: fixed; background: none; margin-top: 78px; z-index: -1; height: auto; }
#htmlBody .footer { float: left; margin: 133px auto 0px; width: 100%; }

.searchresulterror {
    background-color: #faebe7;
    background-image: url("../images/msg-error.png");
    background-position: 10px 11px;
    background-repeat: no-repeat;
    border: 1px solid #fa4343;
    color: #df280a;
    display: block;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    margin: 0 0 13px;
    padding: 10px 10px 10px 31px;
}
.searchresult {
    background-color: #eff5ea;
    background-image: url("../images/msg-success.gif");
    background-position: 10px 11px;
    background-repeat: no-repeat;
    border: 1px solid #446423;
    color: #3d6611;
    display: block;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    margin: 0 0 13px;
    padding: 10px 10px 10px 31px;
}
#divbillShipInfo table { height:0px !important; }